RubyGems Navigation menu

pronto-eslint_npm 0.11.0

Pronto runner for ESLint, pluggable linting utility for JavaScript and JSX

Versions:

  1. 0.11.0 - May 10, 2021 (7 KB)
  2. 0.10.1 - May 14, 2019 (7 KB)
  3. 0.10.0 - February 05, 2019 (7 KB)
  4. 0.9.1 - March 31, 2018 (7 KB)
  5. 0.9.0 - April 24, 2017 (7 KB)
Show all versions (9 total)

Runtime Dependencies (1):

pronto ~> 0.11.0

Development Dependencies (2):

rake >= 11.0, < 13
rspec ~> 3.4

Requirements:

eslint (in PATH)

Owners:

Pushed by:

Authors:

  • Markus Doits, Mindaugas Mozūras

SHA 256 checksum:

f397ad909a0da93e8b649bcd32e5002d1b3424a042c44ef1e2a3572acee59909

Total downloads 3,032,830

For this version 365,134

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: